html,
body {
    height: 100%;
    margin: 0;
    overflow-x: hidden;
}

#col-centered {
    float: none;
    padding: 0;
    margin: 0 auto;
}

.wrapper-braunPopUp {
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    display: none; 
}

.styling-icon {
    color: #ffffff;
}

.placing-icon {
    position: absolute;
    right: 0;
    padding: 8px 13px;
    cursor: pointer;
}

.braunPopUpContainer {
    background-color: #ffffff;
}

.braunPopUp-image {
    flex: 1;
}

.braunPopUp-image img {
    width: 100%;
    height: 100%;
}

.braunPopUp-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.braunPopUp-text,
.braunPopUp-heading {
    color: #000000;
}

.braunPopUp-heading {
    font-size: 30px;
    font-weight: 600;
}

.braunPopUp-text {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
}

.braunPopUp-btn {
    border: 1px solid #997a6a;
    border-radius: 4px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    background-color: #997a6a;
}

.braunPopUp-link {
    color: #ffffff;
}

.braunPopUp-link:active {
    text-decoration: none;
    color: #ffffff;
}

.braunPopUp-link:hover {
    text-decoration: none;
    color: #ffffff;
}

.braunPopUp-link:focus {
    text-decoration: none;
    color: #ffffff;
}

@media (max-width: 767px) {

    .braunPopUp-text,
    .braunPopUp-heading,
    .braunPopUp-btn {
        margin: 20px 30px;
    }
}

@media (min-width: 768px) {
    #col-centered {
        display: flex;
        flex-wrap: nowrap;
    }

    .popUp-container {
        margin-top: 10%;
    }

    .wrapper-braunPopUp {
        padding-top: 15px;
    }

    .styling-icon {
        color: #000000;
    }

    .braunPopUp-text,
    .braunPopUp-heading,
    .braunPopUp-btn {
        margin: 0 30px;
    }
}

@media (min-width: 992px) {
    .braunPopUp-link {
        font-size: 15px;
    }

    .braunPopUp-heading {
        font-size: 35px;
    }

    .braunPopUp-text {
        font-size: 21px;
    }

    .braunPopUp-text,
    .braunPopUp-heading,
    .braunPopUp-btn {
        margin: 0 50px;
    }
}

@media screen and (orientation:landscape) and (min-device-width: 319px) and (max-device-width: 812px) {
    .wrapper-braunPopUp {
        position: relative;
        height: auto;
    }

}